[@bigcommerce/checkout-sdk](../README.md) / SetIframeStyleCommand

# Interface: SetIframeStyleCommand

## Table of contents

### Properties

- [payload](SetIframeStyleCommand.md#payload)
- [type](SetIframeStyleCommand.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `style` | \{ `[key: string]`: `string` \| `number` \| ``null``;  } |

___

### type

• **type**: [`SetIframeStyle`](../enums/ExtensionCommandType.md#setiframestyle)
